:root {
    --white: #fff;
    --lightgrey: #fafafa;
    --maincolor: #283644;
    --darkcolor: #212e38;
    --lightcolor: #dfecef;
    --btncolor: #0095b7;
}
html {
  scroll-behavior: smooth;
}
body {
}
body.admin-bar .fixed-top {
    top: 32px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: bold;
}
article h1,
article h2,
article h3,
article h4 {
    margin-top: 1.4rem;
    margin-bottom: .7rem;
}
/* Helpers */
.alignleft {
    float: left;
    margin-right: 1.5rem;
}
.alignright {
    float: right;
    margin-left: 1.5rem;
}
.aligncenter {
    display: block;
    margin: 0 auto 1.5rem;
}
a, .btn-link, .page-link {
    color: var(--maincolor);
}
a:hover,
a:focus,
.btn-link:hover,
.page-link:hover {
    color: var(--maincolor);
}
.textwidget img,
article img {
    max-width: 100%;
    height: auto;
}
.bgcover {
    background-repeat: no-repeat;
    background-size: cover !important;
    background-position: center;
}
/* video embed */
.embed-youtube,
.embed-vimeo {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  clear: both;
}
.embed-youtube iframe,
.embed-vimeo iframe  {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
iframe, 
object, 
embed {
  max-width: 100%;
}
/* calendar */
.widget_calendar .widget-title,
.widget_websoupevents_calendar .widget-title {
    background-color: var(--maincolor);
    color: var(--white);
    padding: .2rem .6rem;
}
.widget_calendar caption {
    caption-side: top;
    text-align: center;
    font-weight: bold;
    color: var(--maincolor);
    padding-top: 0.125rem;
}
.widget_calendar table {
    width: 100%;
    position: relative;
}
.widget_calendar tbody td, .widget_calendar thead th {
    border-top: 1px solid #dee2e6;
    padding: .3rem;
}
.widget_calendar tfoot #prev {
    position: absolute;
    top: 0;
    left: 0;
}
.widget_calendar tfoot #next {
    position: absolute;
    top: 0;
    right: 0;
}
.widget_calendar tfoot .pad {
    display: none;
}
.widget_calendar thead th,
.widget_calendar tbody td {
    text-align: center;
}
.widget_calendar tbody a {
    background-color: var(--maincolor);
    color: var(--white);
    border-radius: 50%;
    display: inline-block;
    width: 1.688rem;
}
.widget_calendar tbody td a:hover {
    background-color: var(--maincolor);
    text-decoration: none;
}
/* Article */
article header p {
    margin-bottom: 0.5rem;
}
article time {
    font-weight: 600;
}
/* Footer */
.preheader {
    color: var(--white);
    background-color: var(--maincolor);
}
.preheader a {
    color: var(--white);
}
footer.footer {
    color: var(--white);
    background-color: var(--maincolor);
}
footer.footer a {
    color: var(--white);
}
.colophon {
    background-color: var(--darkcolor);
}
/* Color validator fix */
#totop{
    width: 30px;
    height: 30px;
    text-align: center;
    background: var(--maincolor);
    color: var(--white);
    display: none;
    position: fixed;
    bottom: 60px;
    right: 20px;
    line-height: 30px;
    z-index: 900;
    box-sizing: content-box;
}
.gallery .gallery-icon {
    text-align: center;
}
div[class*="gallery-columns-"] {
    margin-left: -.5rem;
    margin-right: -.5rem;
}
.gallery > figure {
    display: inline-block;
    padding-left: .5rem;
    padding-right: .5rem;
}
.gallery-columns-1 > figure {
    width: 100%;
}
.gallery-columns-2 > figure {
    width: 50%;
}
.gallery-columns-3 > figure {
    width: 33.33%
}
.gallery-columns-4 > figure {
    width: 25%;
}
.gallery-columns-5 > figure {
    width: 20%;
}
.gallery-columns-6 > figure {
    width: 16.66%
}
.gallery-columns-7 > figure {
    width: 14.28%
}
.gallery-columns-8 > figure {
    width: 12.5%;
}
.gallery-columns-9 > figure {
    width: 11.11%;
}
.admin-bar .navbar-main.fixed-top {
    top: 32px !important;
}
/**/
.bglightgrey {
    background-color: var(--lightgrey);
}
.bgwhite {
    background-color: var(--white);
}
.wp-block-button__link,
.btn {
    padding: 0.375rem 0.75rem;
    text-decoration: none;
    line-height: var(--bs-btn-line-height);
    border-width: 0;
    border-radius: .5rem;
}
.wp-block-button__link,
a.wp-block-button__link {
    background-color: var(--btncolor);
    color: var(--white);
}
.wp-block-button__link:hover {
    color: var(--white);
    background-color: var(--maincolor);
}
.wpcf7-form-control-wrap {
    display: block;
}
.radioblock .wpcf7-list-item {
    display: block;
}
#gdpr-cookie-consent-bar,
#gdpr-cookie-consent-show-again {
    box-shadow: none !important;
}
.active > .dropdown-item,
.dropdown-item.active, .dropdown-item:active {
  color: var(--white);
  background-color: var(--maincolor);
}
/**/
.navbar-brand img {
    width: 250px;
}
#main-nav {
    background: var(--maincolor);
    overflow-x: hidden;
}
.navbar-brand {
    background: var(--white);
    position: relative;
    padding-right: 2rem;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navbar-brand::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 30vw;
    background: var(--white);
    left: -30vw;
}
.navbar-brand::after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: -70px;
    right: -70px;
    border-top: 70px solid transparent;
    border-bottom: 70px solid var(--white);
    border-right: 70px solid transparent;
}
.nav-link {
    color: var(--white);
    text-transform: uppercase;
    font-weight: 500;
}
.onlyhome {
    display: none;
}
body.home .onlyhome {
    display: block;
}
body:not(.home) #main-nav {
    background-image: url(../../../uploads/2025/01/bgmenu.jpg);
    background-size: 100% 70px;
    background-repeat: no-repeat;
    background-position: center top;
}
/* Mobile breakpoints */
@media (max-width: 575.98px) {

}
@media (min-width: 576px) {

}
@media (max-width: 767.98px) {

}
@media (min-width: 768px) {
  
}
@media (max-width: 991.98px) {
    
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .carousel .wp-block-cover {
        min-height: 600px;
    }
}
@media (max-width: 1199.98px) {

}
@media (min-width: 1200px) {
  
}

.imgzoom {
    border: 1px solid #ddd;
    margin:  1.5rem 0;
}
mark, .mark {
    padding: 0;
}
:root {
    --red: #cc0000;
}
.readmore summary {
    background-color: var(--btncolor);
  color: var(--white);
    padding: .25rem .5rem;
    margin-bottom: 1rem;
    max-width: 120px;
    border-radius: .5rem;
    text-align: center;
}
body {
    font-size: 18px;
}
.navbar-brand img {
  width: 122px;
}
.navbar-brand {
    padding-right: 0;
}